Page MenuHomePhabricator

Add Bengali Wikivoyage Welcome template in welcome.py
Closed, ResolvedPublic

Description

add {{subst:স্বাগতম}} in welcome.py for Bengali Wikisource.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2018, 8:11 PM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald TranscriptJun 8 2018, 8:12 PM

Change 439301 had a related patch set uploaded (by Bodhisattwa; owner: Bodhisattwa):
[pywikibot/core@master] Add Bengali Wikivoyage Welcome template in welcome.py.

https://gerrit.wikimedia.org/r/439301

Hello @Bodhisattwa,are you sure the template was created and is working as excepted ? It shows me red links when I try on my talk page.

@Framawiki, red link resolved, please check now.

Yeah, thanks ! Quick support :)

@Bodhisattwa Could you please mark your patch ready for review by clicking the Start Review button in the Gerrit user interface? Thanks.

Bodhisattwa added a comment.EditedJun 9 2018, 2:40 AM

@MarcoAurelio, I have clicked the Start Review button.

Change 439301 merged by jenkins-bot:
[pywikibot/core@master] [i18n] Add Bengali Wikivoyage Welcome template in welcome.py

https://gerrit.wikimedia.org/r/439301

Dvorapa closed this task as Resolved.Jun 9 2018, 8:17 AM
Vvjjkkii renamed this task from Add Bengali Wikivoyage Welcome template in welcome.py to 9cbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Bodhisattwa as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Bodhisattwa renamed this task from 9cbaaaaaaa to Add Bengali Wikivoyage Welcome template in welcome.py.Jul 1 2018, 5:59 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa claimed this task.
Bodhisattwa lowered the priority of this task from High to Low.
Bodhisattwa updated the task description. (Show Details)